#!/bin/sh
echo 'name: pandoc
version: 1.8.2.1
id: pandoc-1.8.2.1-b751ac40219c4027d24a8cb760c0ee86

license: GPL
copyright: (c) 2006-2011 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of)
             reStructuredText, HTML, LaTeX and Textile, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, EPUB, and S5 and Slidy HTML
             slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Pretty
                 Text.Pandoc.CharacterReferences Text.Pandoc.Shared
                 Text.Pandoc.Parsing Text.Pandoc.Highlighting
                 Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
                 Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.TeXMath Text.Pandoc.Readers.Textile
                 Text.Pandoc.Readers.Native Text.Pandoc.Writers.Native
                 Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.HTML
                 Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
                 Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
                 Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
                 Text.Pandoc.Writers.RST Text.Pandoc.Writers.Org
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.EPUB Text.Pandoc.S5 Text.Pandoc.Templates
                 Text.Pandoc.Biblio
hidden-modules: Text.Pandoc.XML Text.Pandoc.UTF8 Text.Pandoc.MIME
                Text.Pandoc.UUID Paths_pandoc
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/pandoc-1.8.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/pandoc-1.8.2.1
              /usr/local/lib
hs-libraries: HSpandoc-1.8.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.2-fa5fac5f7bdb3694b5bbe556590bee33
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         citeproc-hs-0.3.3-88f6871ea460eee2ee6948b2b45a8a80
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         dlist-0.5-b61cdbf07dfc72a8eed9080438e6dda5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         json-0.4.4-c0e5ba9e010da046783dbb18b7b6ce37
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         pandoc-types-1.8.2-669b767ab345d27274bdb43f70b451ef
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         syb-0.3.3-43363d15978052669a36ccb62324e276
         tagsoup-0.12.6-309731d3d98e5a571d159c520b4c6e03
         texmath-0.5.0.4-ad2afc9224784e5ed563dc086dce92ab
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0
         xml-1.3.12-97968cf51aa325ebc48823a392a094bf
         zip-archive-0.1.1.7-91164c3704cdd0e243584c64f3abbc47
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/pandoc-1.8.2.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/pandoc-1.8.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
